Subject: Altera

From: Jon Powell <[email-masked]>
Date: Mon, 29 Nov 1999 10:07:06 -0800

Hi All,
I have update the ibis model page (direct link below).
There is a new format, I have added many links and a alphabetic
directory (sort of).
All links were verified over thanksgiving (some sites were down and they
are listed accordingly).
I plan to do this again over Christmas (what fun!!!) so please send me
any updates, fixes, gratuitous misspellings, etc.

your friendly neighborhood IBIS librarian,
Jon Powell

http://www.viewlogic.com/ibis/
--
Jon Powell
Director of HSSD Consulting Services
Viewlogic Systems, INC.
805 988 8250

IBIS Model Page

This directory contains pointers to all known (by me) public IBIS model sources. IBIS models that are located at individual company reflectors are listed for completeness but their content is maintained by the individual companies. This site is maintained by the IBIS Open Forum as a free service to the Industry.

To add models to this list or recommend a change of the text and comments provided (IC companies, you can even send lists of models or model families) please contact [email-masked] . (as the IBIS Open Forum Librarian)

All links have been rechecked as of the update date on the bottom of this page. At this time all of these links are either operational or have problems as noted in the text. Any help finding lost pages would be appreciated.

A B C D E F G H I J K L M N O P Q R S T U N W X Y Z

Company

Links

Comments

Actel

Models
location verified 11/20/1999

Models for SX, MX, 1200XL/3200DX, Act3 (non-PCI), Act2, and Act1 Families.
Like other programmable part families, these models come with device models and general package parasitics only. The actual packaged models must be created by the user.

Agilent

Models

Location Verified 11/20/1999

One transceiver model is available for download and there is a list of other models that are available through contact with a field service engineer.

This company used to be HP

Altera

Altera IBIS home page
(location verified 11/20/1999)

Includes IBIS support for APEX20k, FLEX10k, EPF10K, EPF10K250A, EPF10K50V,  EPF10K130V, EPF10K100B, FLEX10KE, EPF6016, EPF6010A, EPF6016A, EPF6024A, EPF8282A, EPF8452A, EPF8636A, EPF8820A, EPF81188A, EPF81500A, EPF8282AV, MAX9000A, MAX7000A, MAX7000AE, MAX7000S, EPM7032, MAX3000A, and the Configuration Device Families.
Like other programmable part families, these models come with device models and general package parasitics only. The actual packaged models must be created by the user.

AMD

Models
Location Verified 11/20/1999

Many models here in the AM29BL, AM29DL, AM29F, AM29LV, and AM29PL families.

AMD-K6 models
Location Verified 11/20/1999

Several Varieties of AMD K6 models.

AMI

Models
Location verified 11/20/1999

Various timing generation products in the FS family.

Aptos Semiconductor Corp.

Aptos has sold their Ram technology to Integrated Silicon Solutions

Atmel

Models
Location Verified 11/21/1999

Atmel has one model that represents their buffers.

Like other programmable part families, these models come with device models and general package parasitics only. The actual packaged models must be created by the user.

Clear Logic

Models
Location Verified 11/21/1999

Models for the CL7000E, CL7000S, and CL8000 families.

Like other programmable part families, these models come with device models and general package parasitics only. The actual packaged models must be created by the user.

Cypress

Models

Location Verified 11/21/1999

Cypress has models listed under the categories of: Data Communications, Specialty Memories, FCT Logic, Memories, Programmable Logic, and Timing Technologies.

Enhanced Memory Systems

Request Models

Location Verified 11/21/1999

Enhanced Memory Systems has a model request form for ordering IBIS models of various components.

Fairchild

Models

Location Verified 11/21/1999

Fairchild has models for the [AC] [ACT] [ACTQ] [FAST] [GTLP] [HC] [LCX] [LS] [LVT] [LVTH] [SCAN] [TinyLogic]and [VCX] families.

Galvantech

Models

Location Verified 11/21/1999

A number of what appear to be memory part models.

Hewlett-Packard

HP semiconductors is now Agilent. No Other IBIS models apparent in search of HP web page (11/22/1999)

Hyundai Electronics

Register for models

Location verified 11/21/1999

You have to register and get a username and password, but then you can download models in the EDO DRAM, SDRAM, DDR SDRAM, and Direct RDRAM families.

IBM

IBM Microelectronics

Location Verified 11/21/1999

has DRAM models at this site. You must be a registered IBM customer to download this model

Ebedded Power PC Models

Another Pointer

Location Verified 11/21/1999

This site has been updated and now has complete pinout IBIS models for many PowerPC variants.

Integrated Circuits Systems, Inc.

Models

Location Verified 11/21/1999

(ICS) has one model for the 1523.

Integrated Circuit Systems. ICS Webmaster Reports: "At this time we create the IBIS models and send them to customers on an as needed basis. We currently do not have plans of including them on our web for competition security reasons"

IDT

Pointers to model pages

Location Verified 11/22/1999

There are a number of pointers here to reference pages, some of which do hold IBIS models. The reference areas are marked: SRAM Models, RISC Processor Models, FIFO Models, Multi-Port and Dual-Port SRAM Models, and Logic Models

Editors Notes: Though there are many pointers to files noted as IBIS models, on this date (11/22/1999) jnp was unable to access any of these files. (If anyone has different luck, let me know)

Infineon

Dram Models

Location verified 11/22/1999

These models were hard to find and it looks like the referring page may move around some. There are models for 16M and 64M DRAM products.

(note: This company used to be Siemens)

I have found references to other IBIS models but no actual models. If you have found more models, please let me know.

Intel

Intel link

Location Verified 11/22/1999

Intel puts out a lot of models and updates their site often. When in doubt, try a search of this link which is the developers site.

Intel has a lot of models that are not on their Web site, many are only available under NDA. Contact your INTEL sales rep and ask.

i960

Location Verified 11/22/1999

Links to IBIS models for various varieties of the i960 family

Pentium II Processors

Location Verified 11/22/1999

Link to Pentium II IBIS models (stored in ZIP format). Also some directions on corner selection and use.

Pentium Pro Processors

Location Verified 11/22/1999

Pentium Pro IBIS model (in txt format)

Models

Location Verified 11/22/1999

Another reference to (new) i960 models.

Models

Location Verified 11/22/1999

PCI to PCI Bridge Models

International Microelectronics.

Models

Location Verified 11/22/1999

This site has been changed from exe executables to just plain txt files for easy download. It has a lot of models of the C SC and SX variety. Though this is an active link, I have not been able to find a general company home page.

Integrated Silicon Solutions, Inc. (ISSI)

Models

Location Verified 11/22/1999

This site is still under construction. The customer is instructed to contact ISSI directly for "simulation" models.

Lucent Technologies

FPGA models

Location Verified 11/22/1999

IBIS models for 2C-A, 2T-A, 3C and 3T FPGA families.

Like other programmable part families, these models come with device models and general package parasitics only. The actual packaged models must be created by the user.

Micron

Models

Location Verified 11/22/1999

IBIS Models for 64Meg EDO RAM, 16 Meg SDRAM, 64 Meg SDRAM, 128 Meg SDRAM, ZBT SRAM, 4Mb, 8Mb families.

This page seems to be under development so you might want to check here for other Micron models too.

request form

Location Verified 11/22/1999

Request form for other part "simulation" Models.

Mitsubishi

Link to Models page

Location Verified 11/22/1999

The link we used to use appears to not be operational. This page points to the IBIS models web page (which was not operational at the time of this update)(jnp 11/22/1999)

Mosel Vitelic

Models

Location Verified 11/22/1999

Hidden in here are references to Mosel Vitelic IBIS models. Models for various DRAM components including 16M DRAM and 64M DRAM (3 and 5 volt). The models appear to be packaged in .exe format (so you need a PC to extract them).

Motorola

Search

Location Verified 11/22/1999

Main search engine. Try searching for IBIS or Models here (if you don't see the right link below)

Models

Location Verified 11/22/1999

Page with references to a few IBIS models including: 68360, MPC860, MPC8260

Models

Location Verified 11/22/1999

FACT, LCX and ECL families can be found. Some IBIS and some SPICE models.

Models

Location Verified 11/22/1999

Models for Asynchronous Fast SRAMs, BurstRAMs, CAMs, Double Data Rate (DDR) RAMs, Integrated Cache Solutions, Late Write RAMs, Separate and Dual I/O Devices, Tag RAMs and ZBT™ RAMs. Some IBIS models and some SPICE models

Motorola Power PC

Location Verified 11/22/1999

Various kinds of PowerPC models.

National

Models

Location Verified 11/22/1999

National Semiconductor provides IBIS models from various product lines including: interface, Clock Generation & Support (CGS), Data Acquisition, Super I/O, DRAM Controllers, Local Area Network Products, and RTC (Real Time Clock) Families

Pericom

Models

Location Verified 11/22/1999

Pericom has IBIS models for various MUX, Bus driver, Bus Switch and other logic components.

Philips Logic

Models

Web site down, could not verify 11/22/1999

Philips Semiconductors Logic Products
Philips Semiconductors offers IBIS models for most of their logic families including: ABT, AHC, AHCT, ALVC, ALVT, AVC, FBL, GTL, LVC, LVT.
(text from Philips)

More Models

Web site down, could not verify 11/22/1999

PMC-Sierra

Models

PMC-Sierra has various IBIS models available for download to users who agree to license agreement . (you can click on "agree" at the web site). Includes models for TQUAD, TOCTL, SPECTRA, S/UNI, and FREEDM families

Quality Semiconductor

models

Web site down, could not verify 11/22/1999

The web site appears to be no longer operational, and judging from the Stock page, I think this company is off the air. Please contact me with any other data.

QuickLogic Corp.

models

Location Verified 11/22/1999

There is one IBIS file for all quicklogic devices.

Samsung

Dram Products

Location Verified 11/22/1999

Various DRAM models

SRAM Products

Location Verified 11/22/1999

Various SRAM models

Graphic Memory Products

Location Verified 11/22/1999

Synchronous DRAM and Graphic RAM models

Mask ROM PRODUCTS

Location Verified 11/22/1999

Mask Rom Models.

Flash Products

Location Verified 11/22/1999

NAND Flash Models

SDRAM

Location Verified 11/22/1999

DDR and Synchronous RAM models

Siemens Semiconductor

All of these devices appear to now be listed under the new company name of Infineon

Texas Instruments

New link

Location Verified 11/22/1999

This is a link to all of the TI logic families IBIS models (Check it out), including ABT, ALB, ALVC, GTL, HSTL, LVC, LVT and SSTL

PC100 Compliant Clock Distribution Circuits

Location Verified 11/22/1999

IBIS models for TI clocks and Timers

Interface

Location Verified 11/22/1999

Models for LVDS screen drivers and other interface devices

Data Driver (LVDS)

Location Verified 11/22/1999

Assorted LVDS and other data driver models

Models

Location Verified 11/22/1999

TMS320C and other IBIS models

Tundra Semiconductor

Models

Location Verified 11/22/1999

If you look through the product info there are some references to IBIS models. I could not find any but they are evidently working on them so you might want to try again.

Xilinx

Models

Location Verified 11/22/1999

Direct web access to lots of Xilinx models including: Virtex, Spartan, CPLD's and PROM's. These files are in ZIP or compressed tar format.

Like other programmable part families, these models come with device models and general package parasitics only. The actual packaged models must be created by the user

Site Last Update 11/22/99 by Jon Powell (IBIS Librarian)